di_slist Struct Reference
Di_slist

Single-linked list. More...

`#include <slist.h>`

## Data Fields

di_slist_node * | head
di_slist_node * | bottom

## Detailed Description

Single-linked list.

## Field Documentation

## bottom

di_slist_node* bottom

bottom of list

Referenced by internal_di_slist_append_list().

## head

di_slist_node* head

head of list

Referenced by di_parser_rfc822_write_file(), di_slist_destroy(), and internal_di_slist_append_list().